GNOMEXMMS(1)

NAME
GNOMEXMMS - a XMMS control applet.

SYNOPSIS
gnomexmms [--help]

DESCRIPTION
GNOMEXMMS is a applet for the GNOME desktop environment that will dock into the GNOME panel. From the applet you can start and control xmms. It looks for an icon to use in the locations listed in the FILES section of this document. The icon is reloaded when xmms is exited.

OPTIONS
gnomexmms accepts the following options:

-?, --help
    Show summary of options inherited from GNOME.

FILES

~/.xmms/gnomexmms.xpm, ${prefix}/share/xmms/gnomexmms.xpm
    Icon to display when xmms is not running.

SEE ALSO
xmms(1), gnome(1), wmxmms(1)